RubyGems Navigation menu

fluent-plugin-windows-eventlog 0.1.0

Fluentd Input plugin to read windwos event log.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.8.3 - January 19, 2023 (24.0 KB)
  2. 0.8.2 - September 26, 2022 (24.5 KB)
  3. 0.8.1 - September 16, 2021 (24.5 KB)
  4. 0.8.0 - September 16, 2020 (23.5 KB)
  5. 0.7.1.rc1 - June 23, 2020 (22.0 KB)
  6. 0.1.0 - January 23, 2017 (12.5 KB)
显示所有版本 (共 24 个)

Runtime 依赖 (2):

fluentd < 2, >= 0.14.11

Development 依赖 (3):

bundler >= 0
rake >= 0
test-unit ~> 3.2.0

业主:

作者:

  • okahashi117, Hiroshi Hatake, Masahiro Nakagawa

SHA 256 校验和:

fde62ef6e0a23a8b648849723c51207bc8fd61c1ef78430e341be5d230cb9258

下载总量 137,958

这个版本 2,005

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: